flash for Firefox (64-bit jaunty)?

D. R. Evans doc.evans at gmail.com
Tue May 26 14:01:08 UTC 2009


Donn said the following at 05/23/2009 10:32 PM :
> On Sunday, 24 May 2009 06:08:15 D. R. Evans wrote:
>> If I go to (for example)
>> http://www.lulu.com/content/paperback-book/category-five/2410236 in
>> Konqueror, the flash plays just fine; but if I go there with FF, I get a
> Just went in with Firefox on Jaunty (AMD 64) and I see the flash preview of 
> your book ok. (After I click it cos I run flashblock).
> 
> Stats:
> 
> Moz 3.0.1.0 -- assume it's a 64bit build...?
> 
> File name: npwrapper.libflashplayer.so
> Shockwave Flash 10.0 r22
> 
> File name: libflashplayer.so
> Shockwave Flash 9.0 r31

OK...

If I click on "plug-ins" in FF, I see one called "Shockwave Flash" 10.0r22.
So it seems to be installed. Anyone have any ideas where I go from here?

It's really (*really*) annoying that I have to switch to Konqueror in order
 to generate the previews for books. There has to be some logical
explanation why Lulu thinks I don't have the right version of Flash
installed, but I'm at a loss as to where to look next.

  Doc

-- 
Web:  http://www.sff.net/people/N7DR

-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 260 bytes
Desc: OpenPGP digital signature
URL: <https://lists.ubuntu.com/archives/kubuntu-users/attachments/20090526/ac4dc9a0/attachment.sig>


More information about the kubuntu-users mailing list